[Effects]

## Should the Metronome item play sounds?
# Setting type: Boolean
# Default value: true
Metronome SFX = true

## Reduce the visual effects of Contraband Gunpowder explosions
# Setting type: Boolean
# Default value: false
Reduce Contraband Gunpowder VFX = false

## Disable the sound effects of Contraband Gunpowder explosions
# Setting type: Boolean
# Default value: false
Disable Contraband Gunpowder SFX = false

## Adjust the intensity of Contraband Gunpowder explosion screenshake
# Setting type: Single
# Default value: 1
Contraband Gunpowder Screenshake = 1

[Enabled Equipment]

## Should this equipment be enabled? Changes to this value take effect only at the start of a run. Equipment description: Recruit an Archaic Wisp. Lasts 45 seconds.
# Setting type: Boolean
# Default value: true
Legendary Mask = true

## Should this equipment be enabled? Changes to this value take effect only at the start of a run. Equipment description: Use to toggle. While active, damage is 10x higher, BUT you die from any damage.
# Setting type: Boolean
# Default value: true
Fragile Mask = true

## Should this equipment be enabled? Changes to this value take effect only at the start of a run. Equipment description: Instantly teleport to the next stage. You will save some time, BUT lose out on items from unopened chests.
# Setting type: Boolean
# Default value: true
Gate Chalice = true

## Should this equipment be enabled? Changes to this value take effect only at the start of a run. Equipment description: Deafen enemies in front, heavily reducing their stats. Use mid-air to boost yourself backwards.
# Setting type: Boolean
# Default value: true
Vintage Microphone = true

## Should this equipment be enabled? Changes to this value take effect only at the start of a run. Equipment description: Swing in front, dealing more damage with each Critical Strike dealt during equipment cooldown.
# Setting type: Boolean
# Default value: true
Mechanical Arm = true

## Should this equipment be enabled? Changes to this value take effect only at the start of a run. Equipment description: Hack a chest or a shrine to make it free. Once per stage.
# Setting type: Boolean
# Default value: true
From Omar With Love = true

## Should this equipment be enabled? Changes to this value take effect only at the start of a run. Equipment description: Get 1 copy(-ies) of a 3D Printer s item for free, then destroy the printer.
# Setting type: Boolean
# Default value: true
Wirehack Wrench = true

## Should this equipment be enabled? Changes to this value take effect only at the start of a run. Equipment description: Deploy a Siren Pole that triggers On-Teleporter item effects.
# Setting type: Boolean
# Default value: true
Warning System = true

## Should this equipment be enabled? Changes to this value take effect only at the start of a run. Equipment description: Set the current health percentage of ALL nearby characters to your current health percentage.
# Setting type: Boolean
# Default value: true
Ratio Equalizer = true

## Should this equipment be enabled? Changes to this value take effect only at the start of a run. Equipment description: Aim at Equipment to decompose it into Item Scrap.
# Setting type: Boolean
# Default value: true
Regurgitator = true

[Enabled Items]

## Should this item be enabled? Changes to this value take effect only at the start of a run. Item description: Temporarily increase attack speed and damage when an ally is killed by an enemy.
# Setting type: Boolean
# Default value: true
Vendetta = true

## Should this item be enabled? Changes to this value take effect only at the start of a run. Item description: Less damage from attacks from behind.
# Setting type: Boolean
# Default value: true
Spine Implant = true

## Should this item be enabled? Changes to this value take effect only at the start of a run. Item description: +1 charge to all skills. Gain an extra jump.
# Setting type: Boolean
# Default value: true
Hiker s Backpack = true

## Should this item be enabled? Changes to this value take effect only at the start of a run. Item description: Gain an express boost on item pickup, increasing your attack and movement speed. Stacks 3 times, resets each stage.
# Setting type: Boolean
# Default value: true
Cup of Expresso = true

## Should this item be enabled? Changes to this value take effect only at the start of a run. Item description: Buffs last longer, debuffs last shorter.
# Setting type: Boolean
# Default value: true
Choc Chip = true

## Should this item be enabled? Changes to this value take effect only at the start of a run. Item description: Periodically freezes all enemies during the Teleporter event.
# Setting type: Boolean
# Default value: true
Crystallized World = true

## Should this item be enabled? Changes to this value take effect only at the start of a run. Item description: Gain invincibility for a short time upon reaching low health. Recharges over time.
# Setting type: Boolean
# Default value: true
Timely Execution = true

## Should this item be enabled? Changes to this value take effect only at the start of a run. Item description: Critical Strikes mark enemies. Marked enemies share damage.
# Setting type: Boolean
# Default value: true
Ceremony of Perdition = true

## Should this item be enabled? Changes to this value take effect only at the start of a run. Item description: You and your drones emit damaging sparks in combat.
# Setting type: Boolean
# Default value: true
Spare Wiring = true

## Should this item be enabled? Changes to this value take effect only at the start of a run. Item description: Killing an elite enemy spreads its elemental effect on nearby enemies.
# Setting type: Boolean
# Default value: true
Failed Experiment = true

## Should this item be enabled? Changes to this value take effect only at the start of a run. Item description: Creates explosions when collecting pickups.
# Setting type: Boolean
# Default value: true
Contraband Gunpowder = true

## Should this item be enabled? Changes to this value take effect only at the start of a run. Item description: All Shrines can be used one more time.
# Setting type: Boolean
# Default value: true
Black Monolith = true

## Should this item be enabled? Changes to this value take effect only at the start of a run. Item description: Activating an interactable creates a healing orb.
# Setting type: Boolean
# Default value: true
Donut = true

## Should this item be enabled? Changes to this value take effect only at the start of a run. Item description: Increase health and armor depending on current gold.
# Setting type: Boolean
# Default value: true
Super Idol = true

## Should this item be enabled? Changes to this value take effect only at the start of a run. Item description: Unleash a barrage of slashes every 9 Critical Strikes.
# Setting type: Boolean
# Default value: true
Devil s Cry = true

## Should this item be enabled? Changes to this value take effect only at the start of a run. Item description: You can buy an additional item at a Multishop Terminal at a 75% discount (once per stage).
# Setting type: Boolean
# Default value: true
Platinum Card = true

## Should this item be enabled? Changes to this value take effect only at the start of a run. Item description: Reduce damage against 100 hits.
# Setting type: Boolean
# Default value: true
Cutesy Bow = true

## Should this item be enabled? Changes to this value take effect only at the start of a run. Item description: Slight armor increase.
# Setting type: Boolean
# Default value: true
Frayed Bow = true

## Should this item be enabled? Changes to this value take effect only at the start of a run. Item description: Increase random stat by 10%.
# Setting type: Boolean
# Default value: true
Manuscript = true

## Should this item be enabled? Changes to this value take effect only at the start of a run. Item description: Deal an extra instance of damage on hit. Upgrades at level 17.
# Setting type: Boolean
# Default value: true
Marwan s Ash = true

## Should this item be enabled? Changes to this value take effect only at the start of a run. Item description: Deal an extra instance of damage and inflict damage over time on hit. Upgrades at level 23.
# Setting type: Boolean
# Default value: true
Marwan s Light = true

## Should this item be enabled? Changes to this value take effect only at the start of a run. Item description: Deal damage and inflict damage over time to all surrounding enemies on hit.
# Setting type: Boolean
# Default value: true
Marwan s Weapon = true

## Should this item be enabled? Changes to this value take effect only at the start of a run. Item description: Increase Critical Strike damage... BUT reduce Critical Strike chance.
# Setting type: Boolean
# Default value: true
Moonglasses = true

## Should this item be enabled? Changes to this value take effect only at the start of a run. Item description: Killing strong enemies permanently increases damage.
# Setting type: Boolean
# Default value: true
Mystic Sword = true

## Should this item be enabled? Changes to this value take effect only at the start of a run. Item description: Speed up health regeneration for all allies... BUT speed up difficulty scaling. 
# Setting type: Boolean
# Default value: true
Puzzle of Chronos = true

## Should this item be enabled? Changes to this value take effect only at the start of a run. Item description: Use non-Primary skills in rhythm to get extra Critical Strike chance.
# Setting type: Boolean
# Default value: true
Metronome = true

## Should this item be enabled? Changes to this value take effect only at the start of a run. Item description: Every stage contains rifts with free items... BUT you will die if you don t close the rifts in time. 
# Setting type: Boolean
# Default value: true
Rift Lens = true

## Should this item be enabled? Changes to this value take effect only at the start of a run. Item description: Slightly increase the odds of chance-based effects.
# Setting type: Boolean
# Default value: true
Scratch Ticket = true

## Should this item be enabled? Changes to this value take effect only at the start of a run. Item description: The faster you move, the more damage you deal.
# Setting type: Boolean
# Default value: true
Nuclear Accelerator = true

## Should this item be enabled? Changes to this value take effect only at the start of a run. Item description: Increase critical strike chance against a random enemy by 100%.
# Setting type: Boolean
# Default value: true
Faulty Spotter = true

## Should this item be enabled? Changes to this value take effect only at the start of a run. Item description: Using a skill with cooldown reduces all other skill cooldowns.
# Setting type: Boolean
# Default value: true
Thought Processor = true

## Should this item be enabled? Changes to this value take effect only at the start of a run. Item description: Each stage contains a treasure spot with a buried Legendary item that takes some time to dig up.
# Setting type: Boolean
# Default value: true
Treasure Map = true

## Should this item be enabled? Changes to this value take effect only at the start of a run. Item description: Reflect taken damage to nearby enemies while shield is active.
# Setting type: Boolean
# Default value: true
Wireless Voltmeter = true

## Should this item be enabled? Changes to this value take effect only at the start of a run. Item description: Trigger all  On-Hit  effects every 10 hits.
# Setting type: Boolean
# Default value: true
Ten Commandments of Vyrael = true

## Should this item be enabled? Changes to this value take effect only at the start of a run. Item description: Increase critical strike chance and attack speed for each Shrine of Chance activation until the next stage.
# Setting type: Boolean
# Default value: true
Gachapon Coin = true

## Should this item be enabled? Changes to this value take effect only at the start of a run. Item description: Take less damage when health is between 30-70%.
# Setting type: Boolean
# Default value: true
Inoperative Nanomachines = true

## Should this item be enabled? Changes to this value take effect only at the start of a run. Item description: Gain a recharging shield. Double your total shield. Shields recharge sooner.
# Setting type: Boolean
# Default value: true
Charger Upgrade Module = true

## Should this item be enabled? Changes to this value take effect only at the start of a run. Item description: While in the Teleporter range, move faster and take less damage.
# Setting type: Boolean
# Default value: true
Purrfect Headphones = true

## Should this item be enabled? Changes to this value take effect only at the start of a run. Item description: Chance on hit to drop a star. Stars can then be picked up to increase attack speed.
# Setting type: Boolean
# Default value: true
Stargazer s Records = true

## Should this item be enabled? Changes to this value take effect only at the start of a run. Item description: Slow down nearby enemies and projectiles.
# Setting type: Boolean
# Default value: true
Time Dilator = true

## Should this item be enabled? Changes to this value take effect only at the start of a run. Item description: Move slightly faster. Slowing effects impact you less. Rooting effects slow you down instead.
# Setting type: Boolean
# Default value: true
Constant Flow = true

## Should this item be enabled? Changes to this value take effect only at the start of a run. Item description: Increase health regeneration for the next 20 minutes.
# Setting type: Boolean
# Default value: true
Ghost Apple = true

## Should this item be enabled? Changes to this value take effect only at the start of a run. Item description: Slight regeneration increase.
# Setting type: Boolean
# Default value: true
Apple Stem = true

## Should this item be enabled? Changes to this value take effect only at the start of a run. Item description: Chance on taking damage to freeze a nearby enemy.
# Setting type: Boolean
# Default value: true
Snow Ring = true

[Gameplay]

## If enabled, items that give some crit chance on the first stack (Ceremony of Perdition, Devil's Cry, etc.) will give more crit chance on each stack
# Setting type: Boolean
# Default value: false
Initial Crit Stacking = false

## All non-crit damage for characters with a backstab passive (e.g. Bandit) will be halved when using the Moonglasses item to compensate for their ability to deal guaranteed crits
# Setting type: Boolean
# Default value: false
Moonglasses Affect Backstabbers = false

## Should the burn debuff from Marwan's Light be upgradable by Ignition Tank (DLC item)?
# Setting type: Boolean
# Default value: false
Marwan s Light Ignition Tank = false

## Should the Metronome item reduce crit stacks for missing a beat?
# Setting type: Boolean
# Default value: false
Metronome Crit Loss = false

## Should the Nuclear Accelerator item give the bonus depending on current velocity instead of current movespeed buff?
# Setting type: Boolean
# Default value: false
Nuclear Accelerator Alternate = false

## If true, slash damage will scale with total damage instead of base damage
# Setting type: Boolean
# Default value: false
Devil s Cry Alternate Damage = false

## Should the Treasure Map treasure spot drop an item for each player in multiplayer? If false, only one item is dropped regardless of the player count.
# Setting type: Boolean
# Default value: true
Treasure Map Per-Player Drops = true

## Should the Treasure Map spot appear as a 1m-wide circle when nobody has the item?
# Setting type: Boolean
# Default value: false
Treasure Map Sea Bear Circle = false

## Should the Warning System equipment re-enable Shrines of the Mountain?
# Setting type: Boolean
# Default value: false
Warning System Mountain Shrines = false

[Misc]

## Enable secret optional content
# Setting type: Boolean
# Default value: true
Secrets = true

## Enable fun events that happen on specific dates
# Setting type: Boolean
# Default value: true
Fun Events = true

[Mod Compatibility]

## Make this mod's items show up on the Sniper added by the SniperClassic mod
# Setting type: Boolean
# Default value: true
Sniper Item Displays = true

